<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 58</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-light p-0">
		<div class="container-fluid p-3 text-center" id="nav">
		  <a class="navbar-brand pl-5" href="#"><img src="./images/logo.png"></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse pr-5" id="navbarNavAltMarkup">
		    <div class="navbar-nav ml-auto">
		      <a class="nav-link" href="#">HOME</a>
		      <a class="nav-link" href="#">GALLERY</a>
		      <a class="nav-link" href="#">CONTACT</a>
		    </div>
		  </div>
	  </div>
	</nav>

	<div class="container-fluid p-5 " id="landing">
		<div class="row">
			<div class="offset-2 col-4 py">
				<h1 class="title pt-5 pb-3">Replace This With Your Title</h1>
				<p class="subtitle pb-3">You can use this section to narrate a short description for the title or page.</p>
				<a class="btn-landing text-decoration-none mb-5" href="">Get started</a>
			</div>
		</div>
		
	</div>

	<div class="container-fluid p-5">
		<div class="row p-5">
			<div class="col-8 offset-2 text-center">
				<h2 class="title-gal m-3">GALLERY</h2>
				<p class="subtitle-gal">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
			</div>
		</div>
	</div>


	<!-- JS Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>